Functions

# os_timer.cpp File Reference

OS/compiler dependant real time tick sampling. More...

`#include "stdafx.h"`

Go to the source code of this file.

## Functions
uint64 | ottd_rdtsc ()
| Get the tick counter from the CPU (high precision timing).

## Detailed Description

OS/compiler dependant real time tick sampling.

Definition in file os_timer.cpp.

## Function Documentation

uint64 ottd_rdtsc | ( |  | ) |

Get the tick counter from the CPU (high precision timing).

Returns:
  The count.

Definition at line 75 of file os_timer.cpp.